:root{
    --primary: #00543E;
    --normalText: #484A4A;
    --secondary: #555857;
    --description: #9AA09F;
    --stroke: #D7DBDE;
    --white: #fff;
    --bglight: #F3F7F6;
    --primarylight: #157159;
    --red: #E03E3E;
    --disable: #C8C8C8;
    --disablebgr: #F2F2F2;
    --warning: #FFAD0F;
    --link: #1483EB;
}